"""Spoof psutil module in order to run and check tests."""


class FakeNetConnection:
    def __init__(self, laddr, pid=None):
        self.laddr = laddr
        self.pid = pid


def net_connections(*args, **kwargs):
    return net_connections.result


net_connections.result = []
"""Result value of net_connections call."""
